Forums  /  Left 4 Dead 2  /  Version Launcher
  DarootLeafstormDarootLeafstorm

Since the link to the version launcher I made got lost in the Discord, I decided to post it here.
Simply place the JAR in a folder with the versions, or set the versions path.
Requires Java 8 or newer.
Supports all of the common versions.

Latest Release: https:/​/​github.​com/​Treescrub/​L4D2-Version-Chooser/​releases/​latest
GitHub Repository: https:/​/​github.​com/​Treescrub/​L4D2-Version-Chooser

 
  TheMasterTheMaster

You should submit this to the resources section with a small tutorial.

And also, good job!